.rstpl-main-menu-position .navbar .navbar-inner{
  padding-top: 0.5rem !important; padding-bottom: 0.5rem !important;  
}


.navbar .nav {
    margin-top: 10px !important;
}


.rstpl-main-menu-position, .rstpl-main-menu-full-width-position, .navbar-inner {
    background-color: #0d2f5e;
}

.navbar  {
    background-color: #0d2f5e;
}

.navbar .nav > li > a {  
    color: #FFFFFF;
}

.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus, .navbar .nav > li > a:hover, .navbar .nav > li > a:focus, .navbar .nav > .current > a {
    background-color: transparent;
    color: #ffffff;
}

.logo{
	width:60%
}

@media (max-width: 767px){
  .logo {
    width:40%
  }
}

@media (max-width: 767px){
.row-fluid [class*="span"] {
    margin-bottom: 1rem;
}
}


.rsdir-detail-section {   
    margin:0 !important;
}

.rsdir-listing-more {

	display: none !important;
}

.rstpl-footer-fluid-position{
    background-color: #171717;
  color: #ffffff
   
}

.media-heading{
  border: 1px solid #000000  
}

.rsdir-categories .rsdir-categories-list h5.media-heading i {
    color: #000000 !important;
}

.rstpl-box-parallax.dark:before {
    background-color: rgba(3, 14, 47, 0.45) !important
}

